---
name: Michał Kułakowski
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Channel
  Solutions Architect, Global System Integrators</a>
reports_to: pattycheung
twitter: m_kulakowski
gitlab: mkulakowski
picture: michal_kulakowski.png
departments:
- Alliances and Channel
- Customer Success
- Channels
story: 'I am passionate storyteller fascinated by the change technology brings to
  our lives. I have spent most of my career consulting and selling for other people,
  but I do have experience building and running SaaS company too. My background is
  DevOps and Application Security. Privately I enjoy non-fiction books and overland
  travel.

  '
job_title: Partner Territory Manager
division: Sales
public: true

